<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Perspective Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">2.1.3</span>&#x00A0;&#x00A0;<a 
 id="x12-110002.1.3"></a>Perspective Bar</h4>
<!--l. 319--><p class="noindent" >The perspective bar allows access to perspectives that are currently open, as well as providing
a way to open a new perspective by clicking <img 
src="new_persp.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual27x.png" src="new_persp.eps"  
-->. By right-clicking it is possible to
customize the perspective and the toolbar structure as well. (For more information see
<a 
href="http://www.eclipse.org/documentation/" class="url" ><span 
class="cmtt-10x-x-109">http://www.eclipse.org/documentation/</span></a>).
                                                                                

                                                                                
</p>
<!--l. 321--><p class="noindent" ><a 
 id="tailtextgrid-manualsu3.html"></a> </p> 
</body></html> 
